/*
*  Virginia Business Media Kit
*  May 2012
*  dan@morganporter.com
================================================== */

/* #HTML5 Reset
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0;	border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
:focus {outline:none;border:0;}
table {border-collapse: collapse;border-spacing: 0; }
td { vertical-align: top; }
img {border: 0; vertical-align: middle; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {line-height: 1; -webkit-font-smoothing: antialiased;-webkit-text-size-adjust: 100%;}
::-moz-selection { background: #FED14F; color: #fff; text-shadow: none; }
::selection { background: #FED14F; color: #fff; text-shadow: none; }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #251906;
		font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
		}
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h2 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h3 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h4 { font-size: 17px; line-height: 24px; }
	h5 { font-size: 14px; line-height: 21px; }
	h6 { font-size: 13px; line-height: 18px; }
	.subheader { color: #777; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }
	
	blockquote, q {quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {content: '';content: none; }

	hr { border: solid #b5b092; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	
	a, a:visited { color: #9d1414; text-decoration: underline; outline: 0; }
	a:hover { color: #000; }
	a:active, a:focus { outline: 0 none !important; }
	a:focus, *:focus { noFocusLine: expression(this.onFocus=this.blur());}
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */

	ul, ol { margin-bottom: 20px; margin-left: 15px; padding: 0px;}
	/*ul { list-style: none outside; }*/
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }
	
	.no-bullets {list-style: none; margin-left: 0;}

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto;
	}


/* #Buttons
================================================== */

	button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	textarea { overflow: auto; vertical-align: top; resize: vertical; }
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; }

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		*overflow: visible;
		-webkit-appearance: button;
		background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;
	  padding: 4px 12px;
	  -moz-border-radius: 3px;
	  -webkit-border-radius: 3px;
	  border-radius: 3px;
	  color: #444;
	  display: inline-block;
	  font-size: 13px;
	  font-weight: bold;
	  text-decoration: none;
	  text-shadow: 0 1px rgba(255, 255, 255, .75);
	  cursor: pointer;
	  margin-bottom: 20px;
	  line-height: normal;
	  padding: 8px 10px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		background: #ccc; /* Old browsers */
		background: #ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
		background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
		background: #ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
		background: #ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
		background: #ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
		background: #ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */ }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}

	  
/* #Forms
================================================== */

	form {
		margin: 0; margin-bottom: 20px; }
	fieldset {
		border: 0; margin: 0 0 20px; padding: 0; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		border:0;
		margin: 0;
		padding: 0;
		font-weight: bold;
		white-space: normal;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		


.text {width: 94%;}
.field-group {margin-bottom: 0;}
.field-group p {display: table; width: 45%; padding-right: 5%; float: left;}
.field-group input {margin-bottom: 0;}
.field-group .text {width: 96%;}

.field-group.three-column p {width: 30%; padding-right: 3%;}

.highlighted + label {color: #9D1414;}






/* Global Styles
================================================== */
body {
	background: url(../img/mainbg.png);
	font: 14px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #4d3a1b;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	}
	
	

/* Header
================================================== */
.topbg {
	background: url(../img/topbg.png) repeat-x;
	}
#header {
	position: relative;
	z-index: 1;
	margin-bottom: 0;
	padding: 30px 0 20px;
	}
#pnumbz-rap p {
	padding-top:20px;
	font-size:15px;
	line-height:17px;
	color: #443807;
	}
#quicklinks-rap {
	float: right;
	text-align: right;
	}
#quicklinks-rap a img {
	display: block;
	clear: right;
	float: right;
	margin-bottom:8px;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}
#quicklinks-rap a img:hover {
	display: block;
	margin-bottom:8px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}

/* Navigation
================================================== */
#nav-rap {
	margin-bottom: 0;
	position: relative;
	z-index: 11;
	min-height: 65px;
	background: url(../img/border-slasher.png) repeat-x bottom;
	}
#nav {
	position: relative;
	display: block;
	background: url("../img/nav-topborder.png") repeat-x top;
	text-align: center;
	}
#nav li {
	position: relative;
    font-size:15px;
	line-height: 15px;
	float: none;
    list-style: none;
    zoom: 1; 
    margin: 0 50px 0 0;
    font-weight: bold;
    display: inline-block;
	}
#nav li.nav-last-link {
	margin-right:0;
	}

#nav li a span {display: inline-block;  padding: 25px 0; cursor: pointer;}

#nav li.here {background: url("../img/nav-hoverborder.png") no-repeat right -4px;}
#nav li.here > a {background: url("../img/nav-hoverborder.png") no-repeat 0 0;}
#nav li.here > a span {background: url(../img/nav-arrow.png) no-repeat 50% 3px;}

#nav li:hover ul {display: block;}

#nav li a {
	position: relative;
    z-index: 10;
    display: block;
    text-decoration: none;
    color: #8e8355;
    margin-right: 3px;
	}
#nav li a:hover {
	color: #4c431d;
	}
#nav li ul {
	display: none;
	width: 150px;
	position: absolute;
	top: 65px;
	left: -15px;
	margin: 0;
	padding: 10px 0;
	background-color: #a1161e;
	-moz-border-radius-bottomright: 10px;
	border-bottom-right-radius: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-left-radius: 10px;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
	-o-box-shadow: 0 0 3px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
	box-shadow:  0 0 3px rgba(0,0,0,.4);
	text-align: left;
	}
#nav ul li {
	float: none;
	display: block;
	margin: 0;
	padding: 4px 0;
	font-size:13px;
	line-height:16px;
	font-weight: normal;
	}
#nav ul li a {
	display: inline-block;
	color: #FFE3E5;
	padding: 0 15px;
	}
#nav ul li a:hover {
	color: #fff;
	}
#nav li.back {
	background: url("../img/nav-hoverborder.png") no-repeat right -4px;
	width: 55px;
	height: 4px;
	z-index: 8;
	position: absolute;
	}
#nav li.back .nav-arrow {
	height: 4px;
	width:9px;
	margin: 0 auto;
	background: url(../img/nav-arrow.png) no-repeat top center;
	}
#nav li.back .left {
	background: url("../img/nav-hoverborder.png") no-repeat top left;
	height: 4px;
	margin-right: 3px; /* 7px is the width of the rounded shape */
	}
              
                        
                        
                        
/* Homepage Tabs
================================================== */
#tab-rap {
	overflow: hidden;
	padding-bottom:3px;
	height: 310px;
	background: url(../img/border-halfslasher.png) repeat-x bottom;
	}
.tab-rap-bg {
	width:100%;
	height: 100%;
	overflow: hidden;
	background: url(../img/slidebg.png) no-repeat top right;
	}
#tab-rap h1 {
	color: #4d3a1b;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size:40px;
	line-height: 50px;
	}
#tab-heading {
	padding-top:70px;
	}
#tab-nav {
	height: 310px;
	}
#tab-nav .three {
	width:170px;
	}
#tab-nav .eight {
	margin-left:0;
	}
ul.tabs {
	display: block;
	margin: 0;
	padding: 25px 0 0;
	position: relative;
	}
ul.tabs li {
	display: block;
	margin: 0;
	padding: 0;
	height: 64px;
	}
ul.tabs li a {
	display: block;
	text-decoration: none;
	font-size: 28px;
	line-height: 64px;
	font-weight: bold;
	color: #B7B49D;
	text-align: right;
	padding-right: 15px;
	}

ul.tabs li.activeSlide a {	
	position: relative;
	top: 0;
	color: #4c431d;
	background: url(../img/slider-arrow.png) no-repeat right center;
	}
ul.tabs li a img {
	margin: 0 10px 0 0;
	filter:alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;
	vertical-align: middle;
	background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
	}
ul.tabs li a:hover img {opacity: .8; background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;}
ul.tabs li.activeSlide a img {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */   
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);   /* IE6 & 7 */      
    zoom: 1;
	}
ul.tabs-content {
	margin: 0;
	display: block;
	/*padding: 50px 10px 0 45px;*/
	padding: 0 20px 0 0;
	margin: 40px 0 0 30px;
	position: relative;
	width: auto !important;
	list-style: none;
	}
ul.tabs-content li {
	margin: 0;
	background: none !important;
	}
ul.tabs-content p {
	font-size:28px;
	line-height: 40px;
	color: #4c4218;
	font-weight: bold;
	margin-bottom:10px;
	}
ul.tabs-content p.tabs-source,
#slider p.tabs-source {
	font-size:10px;
	line-height: 14px;
	color: #a19666;
	font-weight: bold;
	margin: 0;
	}
ul.tabs-content b {
	color:#9d1414;
	}
ul.tabs-content > li { display:none; width: auto !important;}
ul.tabs-content > li.activeSlide { display: block; }
ul.tabs:before,
ul.tabs:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	}
ul.tabs:after {clear: both; }
ul.tabs { zoom: 1; }


/* Slider Styles
================================================== */
#slider {
	position: relative;
	margin-bottom:40px;
	padding-bottom: 5px;
	background: url(../img/border-halfslasher.png) repeat-x bottom;
	}
.sliders {
	min-height: 135px;
	background: url(../img/slider-bg.png) repeat-y center;
	}
#slider h1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	}
#slider p {
	color: #4c4218;
	font-size:20px;
	line-height: 24px;
	margin: 0;
	}
#slider p b {
	color:#9d1414;
	}
.slide {
	right:0;
	left:0;
	min-height: 100px;
	height: auto !important;
	width: auto !important;
	padding:10px 60px 20px;
	}
#slider .btn-next,#slider .btn-prev {
	position: absolute;
	z-index: 1111;
	display: block;
	text-indent: -9999em;
	width:40px;
	height: 100%;
	top:0;
	bottom:0;
	filter:alpha(opacity=85);
	-moz-opacity:0.85;
	opacity:0.85;
	}
#slider .btn-prev {
	left:0;
	background: url(../img/slider-arrow-prev.png) no-repeat center;
	}
#slider .btn-next {
	right:0;
	background: url(../img/slider-arrow-next.png) no-repeat center;
	}
#slider .btn-next:hover,#slider .btn-prev:hover {
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}


/* Homepage Opportunities
================================================== */
#home-advertising h1,
#home-highlighted h1 {
	color: #4c431d;
	font-weight: bold;
	font-size:25px;
	line-height: 27px;
	padding-bottom:15px;
	margin-bottom:15px;
	border-bottom: 2px solid #d4cdb0;
	}
#home-advertising img {
	margin-bottom:10px;
	}
#home-highlighted {
	float: right;
	}
#home-highlighted .alpha img {
	float: left;
	margin: 0;
	border:1px solid #D4CEA8;
	padding: 2px;
	background: #fff;
	}
#home-highlighted h2 {
	color: #9d1414;
	font-weight: bold;
	font-family: 'Helvetica', Arial, Verdana, sans-serif;
	font-size: 20px;
	line-height: 22px;
	margin: 0 0 10px;
	}
#home-highlighted p {
	font-size:15px;
	line-height: 19px;
	margin: 0 0 10px;
	color: #4c431d;
	}
#home-advertising a img {
	display: block;
	margin-bottom:8px;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
	}
#home-highlighted a img {
	display: block;
	margin-bottom:8px;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity:0.9;
	}
#home-highlighted .five .scale-with-grid {
	max-width:222px;
	}
#home-advertising a img:hover,
#home-highlighted a img:hover {
	display: block;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
	}
.link-more {
	clear: both;
	display: block;
	text-align: right;
	font-size:14px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #8e8355;
	border-top:1px solid #C8C29F;
	padding: 15px 20px 0 0;
	margin: 15px;
	background: url(../img/arrow-seemore.png) no-repeat right 18px;
	}
.link-more:hover {
	color: #685d34;
	background-position: right -40px;
	}



/* Print Page
================================================== */
#print-feature {
	margin-bottom: 30px;
	padding-bottom:20px;
	border-bottom:1px solid #DFB900;
	}
#print-publications {
	padding:30px 0;
	border-bottom:1px solid #DFB900;
	}
#print-publications #print-feature {
	border: 0;
	}
.bookcover {
	text-align: center;
	}
.bookcover img {
	display: block;
	margin: 0 auto 20px;
	max-width:90%;
	height: auto !important;
	-webkit-box-shadow:0px 0px 8px 0px #B3AE8D;
	-moz-box-shadow:0px 0px 8px 0px #B3AE8D;
	-o-box-shadow:0px 0px 8px 0px #B3AE8D;
	-ms-box-shadow:0px 0px 8px 0px #B3AE8D;
	box-shadow:0px 0px 8px 0px #B3AE8D;
	/*
	-webkit-transform: scale(.85) rotate(-10deg);
	-webkit-transform-origin: 50% 50%;
	-moz-transform: scale(.85) rotate(-10deg);
	-moz-transform-origin: 50% 50%;
	-o-transform: scale(.85) rotate(-10deg);
	-o-transform-origin: 50% 50%;
	-ms-transform: scale(.85) rotate(-10deg);
	-ms-transform-origin: 50% 50%;
	transform: scale(0.85) rotate(-10deg);
	transform-origin: 50% 50%;
*/
	}
#print-feature-content .subheading {
	color: #8e8355;
	font-style: italic;
	font-size:17px;
	line-height: 22px;
	margin-bottom:30px;
	}
#print-feature p,
#print-feature-content .subheading {
	margin-bottom: 10px;
	}
#print-feature ul {
	margin: 0;
	}
#print-feature li {
	font-size:13px;
	margin: 0 0 6px;
	}
#other-publications {
	border-bottom:1px solid #DFB900;
	}
#other-publications hr {margin-bottom: 20px;}
#other-publications h1 {
	font-family: inherit;
	font-weight: bold;
	font-size:22px;
	line-height: 28px;
	margin-bottom:10px;
	color:#4d3a1b;
	}
#other-publications h2 {
	font-size:20px;
	line-height: 24px;
	margin-bottom:10px;
	color:#251906;
	}
#other-publications p {
	margin-bottom:10px;
	}
#other-publications .row {
	margin: 20px 0;
	background: url(../img/bg-vertical_divider.gif) repeat-y 50% 0;
	}
#other-publications .eight.alpha {
	/*border-right: 1px solid #B5B092;*/
	padding-right:19px;
	}
#other-publications .row:last-child {
	border-bottom: 0 none;
	}
#other-publications .row-last {
	border: 0;
	}
#other-publications .icons-printsinserts {
	text-align: center;
	}
#other-publications .icons-printsinserts a img {
	margin: 0 10px;
	}
#other-publications .six .omega li {
	font-size:12px;
	line-height: 16px;
	margin-bottom:6px;
	}
#other-publications .link-more {
	margin: 0;
	border: 0;
	}
#sidebar-nav {
	
	}
#sidebar-nav h1 {
	color: #9d1414;
	font-size:17px;
	line-height: 21px;
	margin-bottom:15px;
	font-family: inherit;
	font-weight: bold;
	}
#sidebar-nav ul {
	border-right:2px solid #d8d4c3;
	list-style: none;
	margin-left: 0;
	}
#sidebar-nav li {
	font-weight: bold;
	margin-bottom:2px;
	}
#sidebar-nav a {
	display: block;
	color: #8e8355;
	font-size:14px;
	line-height: 18px;
	padding: 9px 10px 9px 0;
	text-decoration: none;
	}
#sidebar-nav a.current {
	color: #4d3a1b;
	background: url(../img/sidebar-nav-current.png) no-repeat right center;
	}
#sidebar-nav a:hover {color: #4d3a1b;}
.st-accordion {
    width:100%;
    min-width:270px;
    margin: 0 auto;
	}
.st-accordion dt {
	width:auto;
	height: 32px;
    display: block;
	position: relative;
    overflow: hidden;
	border-radius:5px;
	border: 1px solid #eee;
	}
.st-accordion dt a {
	position: relative;
    display: block;
	height: 32px;
	margin:0;
	color: #4d3a1b;
	font-size:16px;
	line-height: 32px;
	text-indent:32px;
	font-weight: bold;
	font-family: inherit;
	text-decoration: none;
	background: #fff url(../img/accordion-icons.png) no-repeat 5px 7px;
	}
.st-accordion dt a span {
	display: none;
	position: absolute;
	right: 0;
	top:0;
	padding: 0 10px 0 0;
	height: 32px;
	font-size:11px;
	line-height: 32px;
	color: #8e8355;
	font-weight: normal;
	text-indent: 0;
	}
.st-accordion dt a:hover {
    color: #fff;
	background-color: #9d1414;
	}
.st-accordion dt a:hover span {
	color: #fff;
	}
.st-accordion dt.st-open {
	
	border-radius: 5px 5px 0 0;
	
	}
.st-accordion dt.st-open a{
    color: #fff;
	background: #9d1414 url(../img/accordion-icons.png) no-repeat 5px -45px;
	}
.st-accordion dt.st-open a span{
	color: #fff;
	}
.st-accordion dd {margin: 0; padding: 20px 30px 10px; background: white;}
.st-content p,
.st-content ul li,
.st-content ol li {
	font-size:14px;
	line-height: 21px;
	color: #4d3a1b;
	}
.st-accordion li {
	margin-bottom: 2px;
	}
.st-content {
	border: 1px solid #eee;
	border-top:0;
	}
#accordion-rap .ui-state-active .ui-icon, 
#accordion-rap .ui-widget-content .ui-state-active .ui-icon, 
#accordion-rap .ui-widget-header .ui-state-active .ui-icon {
	background: url(../img/accordion-icons.png) no-repeat 0 -18px;
	}
.advertiser-results {
	padding:30px 0;
	border-top: 1px solid #ccc;
	}
.advertiser-results .five img.scale-with-grid {
	width:100%;
	}
.advertiser-results h1 {
	font-size:22px;
	line-height: 26px;
	color: #4d3a1b;
	font-weight: bold;
	margin-bottom:20px;
	font-family: inherit;
	}
.advertiser-results blockquote {
	font-size:22px;
	line-height: 30px;
	color: #8e8355;
	margin:0 0 10px;
	padding: 0;
	border: 0;
	font-style: normal;
	font-family: Georgia, Times, serif;
	}
.advertiser-results p {
	color: #4d3a1b;
	font-size:17px;
	line-height: 25px;
	font-family: Georgia, Times, serif;
	margin: 0;
	}





body#interior #content {padding-top: 30px;}





/* Style of the Foot
================================================== */
.footerbg1 {
	background: url(../img/footerbg1.png);
	}
.footerbg2 {
	background: url(../img/footerbg2.png) repeat-x 0 0;
	}
#footer {
	padding: 30px 0;
	margin-bottom:0;
	}
#footer h1 {
	color: #fff;
	font-weight: bold;
	font-size:25px;
	line-height: 25px;
	margin: 0 0 10px;
	padding: 0 0 20px;
	border-bottom:1px solid #bf3535;
	}
#footer ul {list-style: none; margin-left: 0;}
ul.salescontacts-rap {
	zoom: 1;
	position: relative;
	z-index: 11;
	width:100%;
	overflow: hidden;
	padding: 0;
	margin: 0 0 40px;
	position: relative;
	min-height: 120px;
	}
ul.salescontacts-rap h2 {
	position: relative;
	font-weight: bold;
	z-index: 10;
	font-size:16px;
	line-height: 18px;
	color: #f09e26;
	/* margin: 20px 0 5px 32%; */
	}
ul.salescontacts-rap a {
	color: #fff;
	text-decoration: none;
	}
ul.salescontacts-rap a:hover {
	color: #c4bc9d;
	text-decoration: underline;
	}
ul.salescontacts-rap p {
	position: relative;
	/* margin: 0 0 0 32%; */
	z-index: 10;
	color: #fff;
	font-size:12px;
	line-height: 18px;
	}
ul.salescontacts-rap b {
	color: #c4bc9d;
	}
ul.salescontacts-rap li {
	position: relative;
	float: left;
	/* width:25%; */
	width: 20%;
	text-align: center;
	}
ul.salescontacts-rap li img {
	display: block;
	z-index: 1;
	width: 90px;
	height: auto;
	margin: 0px auto;
	/*
	position: absolute;
	top:0;
	left:0;
	*/
	}
#footer .copyright {
	clear: both;
	color: #d77c7c;
	font-size:12px;
	margin: 0;
	padding: 0;
	}
#footer .copyright a {
	color: #D77C7C;
	text-decoration: none;
	}
#footer .copyright a:hover {
	text-decoration: underline;
	}











/* Skeleton Grid
================================================== */

/* Smaller than standard 960 */
@media only screen and (max-width: 959px) {

	#home-highlighted img {max-width: 100% !important; height: auto !important;}
	
	#pnumbz-rap p {
		font-size:14px;
		line-height: 18px;
		}
	#nav li {
		margin-right:25px;
		font-size:14px;
		}
	#tab-rap {
		height: 225px;
		}
	#tab-heading {
		padding-top:50px;
		}
	#tab-nav {
		height: 225px;
		background: url(../img/slidebg.png) no-repeat -79px center;
		}
	ul.tabs {
		padding: 16px 0 0;
		}
	#tab-rap h1 {
		font-size:30px;
		line-height: 40px;
		}
	ul.tabs-content p {
		font-size: 21px;
		line-height: 29px;
		}
	ul.tabs li {
		height: 47px;
		}
	ul.tabs li a {
		font-size:22px;
		line-height: 47px;
		}
	ul.tabs li a img {
		width:34px;
		height: auto;
		}
	ul.tabs-content {
		padding: 0 10px 0 0;
		margin: 30px 0 0 45px;
		}
	#home-advertising h1, #home-highlighted h1 {
		font-size: 18px;
		line-height: 22px;
		padding-bottom: 15px;
		margin-bottom: 15px;
		}
	#home-highlighted h2 {
		font-size: 15px;
		line-height: 19px;
		margin: 0 0 5px;
		}
	#home-highlighted p {
		font-size:13px;
		line-height: 16px;
		}
	
	#home-highlighted img {width: auto !important; height: auto !important; float: left;}
	
	#other-publications .row {background: none;}
	
	ul.salescontacts-rap li img {
		display: block;
		width:auto;
		position: relative;
		z-index: 1;
		top:auto;
		left: auto;
		}
	ul.salescontacts-rap h2 {
		font-size:20px;
		line-height: 24px;
		margin:0 0 6px;
		}
	ul.salescontacts-rap p {
		position: relative;
		margin: 0;
		z-index: 10;
		color: white;
		font-size: 14px;
		line-height: 20px;
		}
	ul.salescontacts-rap p a {
		font-size:12px;
		}
	.advertiser-results blockquote {
		font-size:18px;
		line-height: 24px;
		color: #8e8355;
		margin:0 0 7px;
		padding: 0;
		border: 0;
		font-style: normal;
		font-family: Georgia, Times, serif;
		}
	.advertiser-results p {
		color: #4d3a1b;
		font-size:15px;
		line-height: 21px;
		font-family: Georgia, Times, serif;
		margin: 0;
		}
	#sidebar-nav {
		
		}
	#sidebar-nav h1 {
		color: #9d1414;
		font-size:14px;
		line-height: 19px;
		margin-bottom:5px;
		}
	#sidebar-nav ul {
		border-right:2px solid #d8d4c3;
		}
	#sidebar-nav li {
		font-weight: bold;
		margin-bottom:2px;
		}
	#sidebar-nav a {
		display: block;
		color: #8e8355;
		font-size:12px;
		line-height: 18px;
		padding: 9px 0;
		padding-right:10px;
		text-decoration: none;
		}
	#print-feature-content h1 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 10px;
		}
	#print-feature-content .subheading {
		font-size: 15px;
		line-height: 19px;
		margin-bottom:15px;
		}
	#print-feature-content p {
		font-size: 13px;
		line-height: 17px;
		}
	#print-feature .nine {
		font-size:13px;
		line-height: 18px;
		}
	#other-publications {
		font-size:13px;
		line-height: 17px;
		}
	#slider {
		margin-bottom:30px;
		}
	#slider h1 {
		font-size:27px;
		line-height: 32px;
		}
	#slider p {
		color: #4c4218;
		font-size:18px;
		line-height: 22px;
		}
	#slider .btn-next, #slider .btn-prev {
		height: 132px;
		}
		
	
		
}

/* Tablet Portrait size to standard 960 */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#tab-nav .three {
		width:124px;
		}
	#tab-nav .eight {
		margin-left:0;
		}
	#other-publications .eight .six .alpha {
		margin-right:5px;
		}
	#other-publications .eight .six .two {
		margin:0;
		width:91px;
		}
	#other-publications .eight.alpha {
		border-right: 1px solid #B5B092;
		padding-right: 9px;
		width: 374px;
		}
		
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.field-group.three-column p {width: auto; padding-right: 0; float: none; display: block;}

	#quicklinks-rap {
		display: none;
		}
	#pnumbz-rap p {
		padding-top: 20px;
		font-size: 15px;
		line-height: 17px;
		color: #443807;
		margin:0;
		}
	#nav-rap {
		cursor: pointer;
		position: absolute;
		top:10px;
		right:10px;
		z-index: 111;
		width:89px;
		height: 30px;
		min-height:0;
		border: 0;
		background: #9D1414 url(../img/mobile-nav-button.png) no-repeat top center;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-khtml-border-radius: 3px;
		border-radius:3px;
		}
	#nav-rap.open {
		-moz-border-radius: 3px 3px 0px 0px;
		-webkit-border-radius: 3px 3px 0px 0px;
		-khtml-border-radius: 3px 3px 0px 0px;
		border-radius:3px 3px 0px 0px;
		background: #9D1414 url(../img/mobile-nav-button.png) no-repeat 0 -30px;
		}
	#nav-rap:hover {
		-moz-border-radius: 3px 3px 0px 0px;
		-webkit-border-radius: 3px 3px 0px 0px;
		-khtml-border-radius: 3px 3px 0px 0px;
		border-radius:3px 3px 0px 0px;
		}
	#nav {
		display: none;
		position: absolute;
		top:0px;
		right:0px;
		padding:30px 0 0;
		margin: 0;
		background: none;
		text-align: left;
		}
	#nav li {
		position: relative;
		display: block;
		font-size: 16px;
		line-height: 18px;
		float: none;
		margin: 0;
		padding: 0;
		font-weight: normal;
		background: #9D1414 !important;
		}
	#nav li:last-child {border-radius: 0 0 5px 5px;}
	#nav li.nav-first-link a {
		padding-top:15px;
		-moz-border-radius-topleft: 3px;
		border-top-left-radius: 3px;
		}
	#nav li.nav-last-link a {
		padding-bottom:15px;
		-moz-border-radius-bottomright: 3px;
		border-bottom-right-radius: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-left-radius: 3px;
		}
	#nav li a {
		color: #FFE3E3;
		white-space: nowrap;
		font-size:14px;
		line-height: 17px;
		display: block;
		padding: 5px 25px;
		margin: 0;
		background: #9D1414;
		}
	#nav li:hover {background: none;}
	#nav li a span {padding: 0;}
	#nav li a:hover {
		color: #fff;
		text-shadow: 0 1px 1px #000;
		}
	#nav li a:hover span {background: none;}
	#nav ul, #nav .back {
		display: none;
		visibility: hidden;
		}
	#tab-rap {
		height: auto;
		margin-bottom:25px;
		}
	.tab-rap-bg {
		background:transparent;
		}
	#tab-heading {
		padding: 0;
		overflow: hidden;
		background: url(../img/mobile-slider-bg.png) no-repeat top center;
		}
	#tab-heading h1 {
		overflow: hidden;
		margin: 0;
		padding:30px 15px 17px;
		font-size:34px;
		line-height: 45px;
		background: url(../img/border-slasher.png) repeat-x top;
		}
	#tab-nav {
		height: auto;
		background: transparent;
		}
	ul.tabs {
		display: table;
		width:100%;
		padding: 0;
		background: url(../img/mobile-slider-bg.png) no-repeat 15px -175px;
		}
	ul.tabs li {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		height: auto;
		}
	ul.tabs li a img {
		display: none;
		}
	ul.tabs li a {
		font-size: 20px;
		line-height: 22px;
		}
	ul.tabs-content {
		margin: 0;
		padding: 0;
		background: url(../img/mobile-slider-bg.png) no-repeat center -220px;
		}
	ul.tabs-content li {padding: 20px;}
	ul.tabs-content p {
		font-size: 20px;
		line-height: 30px;
		color: #4C4218;
		font-weight: bold;
		}
	ul.tabs li a {
		text-align: center;
		padding-bottom:16px;
		}
	ul.tabs li.activeSlide a {
		position: relative;
		top:auto;
		bottom: 0;
		left:0;
		right:0;
		margin: 0 auto;
		color: #4C431D;
		background: url(../img/mobile-slider-arrow.png) no-repeat bottom center;
		}
	#home-advertising {
		margin-bottom:30px;
		}
	#home-advertising h1, #home-highlighted h1 {
		font-size: 18px;
		line-height: 22px;
		padding-bottom: 10px;
		margin-bottom: 10px;
		}
	#home-highlighted .alpha img {
		float:none;
		margin: 0 auto 20px;
		border: 1px solid #D4CEA8;
		padding: 1%;
		background: white;
		width:97%;
		}
	ul.salescontacts-rap li {
		float: none;
		width:100%;
		display: block;
		margin-bottom:30px;
		}
	ul.salescontacts-rap li img {
		display: none;
		}
	#print-publications {
		padding-top:0px;
		}
	#print-publications #print-feature {
		margin-bottom:10px;
		padding-bottom:10px;
		}
	#print-feature li {
		margin: 0;
		}
	#print-feature .nine {
		font-size: 13px;
		line-height: 18px;
		}
	#print-feature .nine p {
		margin-bottom:20px;
		}
	#print-feature-content h1 {
		font-size: 30px;
		line-height: 35px;
		margin-bottom: 10px;
		}
	#print-feature-content .subheading {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
		}
	#print-feature .bookcover img {
		max-width:180px;
		}
	#other-publications .row .eight.alpha {
		margin: 0 0 40px;
		padding: 0 0 20px;
		border-right:0 none;
		border-bottom:1px solid #B5B092;
		}
	#other-publications .row .eight {
		margin: 0 ;
		padding: 0;
		}
	#other-publications .row .eight .six .four {
		padding: 0 ;
		}
	.bookcover img {
		max-width:100px;
		}
	#other-publications {
		font-size: 12px;
		line-height: 18px;
		}
	#other-publications .six .omega li {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 0px;
		}
	#other-publications .bookcover {
		width:100px;
		float: left;
		margin-right:20px;
		}
	#other-publications .eight .six {
		width:300px;
		}
	#other-publications .eight .six .columns {
		width:300px;
		}
	.advertiser-results .five img.scale-with-grid {
		width: 50%;
		display: block;
		margin: 0 auto;
		}
	#slider {
		padding-top:6px;
		margin-bottom: 20px;
		background: url(../img/border-slasher.png) repeat-x top;
		}
	.sliders {
		min-height: 145px;
		background: #fff url(../img/border-halfslasher.png) repeat-x bottom;
		}
	.slide {
		background: none;
		}
	#slider h1 {
		font-size:20px;
		line-height: 24px;
		margin-bottom: 5px;
		}
	#slider p {
		color: #4c4218;
		font-size:13px;
		line-height: 17px;
		}
	#slider .btn-next, #slider .btn-prev {
		top:6px;
		height: 147px;
		}
	#sidebar-nav h1 {
		color: #9d1414;
		font-size:20px;
		line-height: 24px;
		margin-bottom:5px;
		padding-top:6px;
		border-top:2px solid #d8d4c3;
		}
	#sidebar-nav ul {
		border:0;
		border-bottom:2px solid #d8d4c3;
		padding-bottom:4px;
		}
	#sidebar-nav li {
		font-weight: bold;
		margin-bottom:2px;
		}
	#sidebar-nav a {
		display: block;
		color: #8e8355;
		font-size:14px;
		line-height: 18px;
		padding: 2px 0;
		text-decoration: none;
		}
	#sidebar-nav a.current,
	#sidebar-nav a:hover {
		background: none transparent;
		}
}


/* Mobile Landscape Size to Tablet Portrait */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	#tab-nav .three {
		width:420px;
		}
	#tab-nav .eight {
		margin-left:0;
		}

}


/* Mobile Portrait Size to Mobile Landscape Size */
@media only screen and (max-width: 479px) {

	ul.tabs {
		display: table;
		width:100%;
		padding: 0;
		background: url(../img/mobile-slider-bg.png) no-repeat -40px -172px;
		}
	#tab-nav .three {
		width:300px;
		}
	#slider h1 {
		font-size:20px;
		line-height: 24px;
		margin-bottom: 5px;
		}
	#slider p {
		color: #4c4218;
		font-size:13px;
		line-height: 17px;
		}
	#tab-nav .eight {
		margin-left:0;
		}
	#print-feature .nine p {
		margin-bottom:10px;
		}
	#print-feature-content h1 {
		font-size: 24px;
		line-height: 29px;
		margin-bottom: 6px;
		}
	#print-feature-content .subheading {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
		}
	#print-feature .bookcover img {
		max-width:140px;
		}
	#other-publications .bookcover {
		width:80px;
		}
	.bookcover img {
		max-width:80px;
		}
	#other-publications .eight .six {
		width:200px;
		}
	#other-publications .eight .six .columns {
		width:200px;
		}
	#slider .btn-next, #slider .btn-prev {
		top:6px;
		height: 184px;
		}
	.sliders {
		height: 230px;
		background: #fff url(../img/border-halfslasher.png) repeat-x bottom;
		}
	.slide {
		height: auto;	
		background: none;
		}
}


















/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px; }
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }




/*Oswald Google Font
================================================== 
@font-face {
    font-family: 'OswaldLight';
    src: url('fonts/oswald-light-webfont.eot');
    src: url('fonts/oswald-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-light-webfont.woff') format('woff'),
         url('fonts/oswald-light-webfont.svg#OswaldLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OswaldRegular';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.svg#OswaldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/